<div class="form-row">
  <div class="col-md-6 align-self-center">
    {#NOMS}
  </div>
  <div class="col-md-6">
    <div class="form-group">
      <label for="artiste{#NUMBATTLE}">Artiste: </label>
      <input type="text" autofocus required maxlength="73" class="form-control" id="artiste{#NUMBATTLE}" name="artiste{#NUMBATTLE}">
    </div>
    <div class="form-group">
      <label for="titre{#NUMBATTLE}">Titre de la chanson: </label>
      <input type="text" autofocus required maxlength="73" class="form-control" id="titre{#NUMBATTLE}" name="titre{#NUMBATTLE}">
    </div>
  </div>
</div>